﻿

html {
	font-family: 'Roboto', sans-serif;
	font-size: 100%;
	background-color: #003570;
}

body {
	/* background: linear-gradient(-25deg,#001c30,#004fa0); */
	height: 100vh;
	margin: 0;
	color: white;
}

/* without this fixes cookie consent not correct on tablets */
@media screen and (min-device-width : 385px) { .cc-window.cc-floating { max-width: none; flex-direction: row; } .cc-floating .cc-message { width: 100%; margin-bottom: 0px; } .cc-window.cc-floating .cc-compliance { margin-top: -5px; float: right; } .cc-link { padding-left: 0px; } .cc-window.cc-floating .cc-compliance { min-width: 100px; } .cc-bottom { bottom: 0; } }

@media only screen and (max-width: 767px) {
	.intro {
		font-size: 10vmin;
		line-height: 15vmin;
		text-align: center;
	}
	
	footer,#foot  {
		font-size: 3.5vmin;
	}

	img#menu {
		position: fixed;
		width: 5vw;
		top: 5vw;
		left: 3vw;			
	}
	
	#lsea {
		padding: 13vh 0 5vh 0;
	}
	
	p {
		font-size: 0.9rem;
	}

	h1 {
		font-size: 1.5rem;
	}

	h3 {
		font-size: 1rem;
	}
}

@media only screen and (min-width: 768px) {
	.intro{
		font-size: 5vw;
		line-height: 8vw;
		text-align: center;
	}
	
	footer,#foot {
		font-size: 1rem;
		line-height: 1.5rem;
	}

	img#menu {
		position: fixed;
		width: 2.5vw;
		top: 3vw;
		left: 3vw;			
	}
	
	#lsea {
		padding: 20vh 0 7vh 0
	}
}
		
main {
	height: 100%;
	background-color: rgb(0,0,0,0);
}

div {
	margin: 0;
}

p {
	padding: 0.8% 10% 0 10%;
	margin: 0;
}

h1 {
	padding: 5% 10% 3% 10%;
	margin: 0;
}

h3 {
	padding: 3% 10% 1% 10%;
	margin: 0;
}

a {
	color: #ffffff;
	text-decoration: none;
}

a:hover {
	color: #009fe0;
}

footer {
	height: 20px;
	width: 100%;
	position: fixed;
	bottom: 0;
	background-color: rgb(0,0,0,0);
	text-align: center;
}

footer p {
	width: 100%;
	position: fixed;
	bottom: 0;
	padding: 5px 5px 15px 5px;
}

footer a {
	padding: 0 5% 0 5%;
}

#foot{
	padding: 2px 0 10px 0;
	text-align: center;
	position:fixed;
	bottom: 0;
	width: 100%;
	background-color: #003570;
}

#foot a {
	padding: 0 5% 0 5%;
}

.lightblue {
	color:#009fe0
}

.cc-window.cc-banner {
	padding: 1rem 5rem;
}